/* コンテナ */
.share_08th {
  width: 100%;
  margin: 0 auto;
}

/* 並び */
.share_08th.sns-shares {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.share_08th.sns-shares * {
  box-sizing: border-box;
}

/* 各シェアボタンの外側 */
.sns-share {
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 0 10px;
  font-size: 100%;
}
   @media screen and (max-width: 800px) {
      .sns-share{
         margin: 0 5px 0 5px;
      } 
   }


.first_wrap .sns-share {
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin: 0 5px 0 5px;
  font-size: 100%;
}
   @media screen and (max-width: 800px) {
      .first_wrap .sns-share{
         margin: 0 5px 0 5px;
      } 
   }


/* 実際のクリック部分 */
.sns-share-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  color: #fff;
  transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
}
   @media screen and (max-width: 800px) {
      .sns-share-link{
         width: 30px;
         height: 30px;
      } 
   }


/* ホバー時 */
.sns-share-link:hover,
.sns-share-link:focus,
.sns-share-link:active {
  color: #fff;
}

/* アイコンサイズ */
.sns-share-logo {
  width: 1em;
  vertical-align: middle;
  font-size: 1.5em;
}

@media screen and (max-width: 800px) {
  .sns-share-logo {
    font-size: 1.0em;
  }
}

/* 画像アイコンを使う場合のために一応 */
img.sns-share-logo {
  width: auto;
  height: 1em;
}

/* 色指定 --------------------------------- */

/* X */
.sns-share-link.sns-x {
  /*background: #000000;*/
  background: #FFFFFF;
}
.sns-share-link.sns-x:hover {
  /*background: #000000;*/
  background: #DBD7D7;
}

.first_wrap .sns-share-link.sns-x {
  background: #000000;
}
.first_wrap .sns-share-link.sns-x:hover {
  background: #313131;
}


/* facebook */
.sns-share-link.sns-facebook {
  /*background: #3b5998;*/
  background: #FFFFFF;
}
.sns-share-link.sns-facebook:hover {
  /*background: #2d4373;*/
  background: #DBD7D7;
}

.first_wrap .sns-share-link.sns-facebook {
  background: #000000;
}
.first_wrap .sns-share-link.sns-facebook:hover {
  background: #313131;
}

/* LINE */
.sns-share-link.sns-line {
  /*background: #25af00;*/
  background: #FFFFFF;
}
.sns-share-link.sns-line:hover {
  /*background: #1a7c00;*/
  background: #DBD7D7;
}

.first_wrap .sns-share-link.sns-line {
  background: #000000;

}
.first_wrap .sns-share-link.sns-line:hover {
  background: #313131;
}


/* 形状切り替え --------------------------- */

/* 正円 */
.share_08th.sns-shape-circle .sns-share-link {
  border-radius: 50%;
}

/* 角丸四角 */
.share_08th.sns-shape-rounded .sns-share-link {
  border-radius: 6px;
}

/* 文字色補強（他CSSとの競合対策） */
.share_08th a {
  color: rgba(0,0,0,1.00);
}
.first_wrap .share_08th a {
  color: rgba(255, 255, 255, 1);
}
.share_08th a:hover {
  color: rgba(0,0,0,1.00);
}
.first_wrap .share_08th a:hover {
  color: rgba(255, 255, 255, 1);
}

